Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1741278 - RFE: rxvt-unicode: epel-8 package
Summary: RFE: rxvt-unicode: epel-8 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rxvt-unicode
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 16:30 UTC by Robbie Harwood
Modified: 2020-11-05 10:31 UTC (History)
3 users (show)

Fixed In Version: rxvt-unicode-9.22-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-10 01:44:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Robbie Harwood 2019-08-14 16:30:56 UTC
Since https://bugzilla.redhat.com/show_bug.cgi?id=1430935 (and therefore https://bugzilla.redhat.com/show_bug.cgi?id=1660635 ) aren't fixed, the terminfo for my preferred terminal (rxvt-unicode-256color) is missing from RHEL-8.  In the past, I've installed the terminal itself as a workaround, since that installs the terminfo.

Therefore, I'd like to request epel8 builds for rxvt-unicode.  Per announcement on devel-announce, epel8 builds should now be possible.  Thanks!

Comment 1 Robbie Harwood 2019-09-04 18:44:54 UTC
Hi, any updates on this?  I've done epel8 builds for one of my own packages and can confirm the process works.

Comment 2 nomad 2019-10-09 21:28:37 UTC
I would like to second (third? fourth?) this request.

Comment 3 Fedora Update System 2019-10-24 19:33:31 UTC
FEDORA-EPEL-2019-041f66ad5e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-041f66ad5e

Comment 4 Fedora Update System 2019-10-26 03:07:48 UTC
rxvt-unicode-9.22-17.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-041f66ad5e

Comment 5 Fedora Update System 2019-11-10 01:44:36 UTC
rxvt-unicode-9.22-17.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.